<?php

/*
 * ----------------------------------------------------
 * 程序名称: 牛叉广告管理系统(NiuXams)
 * 程序功能: 实现专业的广告投放、管理和统计等管理系统！
 * 程序开发: 牛叉软件(NiuXSoft.com)
 * 版权所有: [NiuXams] (C)2013-2099 NiuXSoft.com
 * 官方网站: www.niuxsoft.com  Email: niuxsoft@163.com
 * ----------------------------------------------------
 * 使用条款:
 * 1.为构建创新型经济社会,请尊重保护知识产权！
 * 2.该软件个人非商业用途免费使用.
 * 3.免费使用禁止修改版权信息和官方推广链接.
 * 4.禁止任何衍生版本.禁止任何非法修改源代码贩卖.
 * ----------------------------------------------------
 */

require_once './common_init.php';
require_once './data/config_gg.php';
require_once './lib/func_gg.php';
require './ggcl_edit_m.php';
$menu = empty($_POST['menu']) ? '' : $_POST['menu'];
$copy = empty($_GET['copy']) ? '' : $_GET['copy'];
if ($id) {
    require './ggcl_edit_verify_m.php';
}
if ($menu == 'submit') {
    require './ggcl_edit_submit_m.php';
} else {
    require './ggcl_editor_v.php';
}
